/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }
html {
    background: #ffffff; /* Old browsers */
    font-family: 'Pontano Sans', sans-serif;

}
.container {
    width: 400px;
    margin: 0 auto;
}
#userLoginBox {
    position: relative;

    width: 350px;
    height: 360px;

    margin: 0 auto;

    -webkit-box-shadow: 4px 5px 4px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    4px 5px 4px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         4px 5px 4px 0px rgba(50, 50, 50, 0.5);

    background: #ecf0f1;
}
h1 {
    text-align: center;
    width: 350px;

    margin: 0 auto 0 auto;

    font-size: 3.5em;
    font-family: 'Signika', sans-serif;
    font-family: 'Cuprum', sans-serif;

    text-shadow: 0px -2px 8px rgba(150, 150, 150, 0.9);
}
#heading img {
    margin: 0 auto;
    display: inline-block;

    margin-right: 10px;
    margin-bottom: 80px;
    margin-top: 20px;

    position: relative;
} 
#userLoginForm {
    width: 270px;
    margin: 0 auto;
}
#userLoginBox input, 
#userLoginBox label, 
#userLoginBox button {
    display: block;
    width: 100%;
    height: 30px;

    text-align: center;

    font-family: 'Pontano Sans', sans-serif;
    font-size: 13px;
}
#userLoginBox button:hover{
    background: #3771d0;
    color: #fff;
}
#userLoginBox input {

    border: 1px solid #3f77d6;
    color: #050505;
    text-align: left;

    margin-bottom: 15px;
    padding-left: 5px;
}
#userLoginBox button {
    /*background: blue;*/
    border:none;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    font-size: 14px;
    height: 30px;

    background: #4a8df8;
    color: #fff;
    border: 1px solid #3f77d6;
}
.oblak {
    padding: 30px 0 40px 0;
}
.oblak img{
    display: block;
    margin: 0 auto;
}
.intro_text {
    width: 100%;

    margin: 15px 0 40px 0;

    color: #595959;
    text-align: center;
    font-size: 20px;
}
#notice {
    text-align: center;
    margin: 0 0 10px 0;

    color: red;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}